跳转到主要内容
PixVerse

爱诗 PixVerse — 创建任务

提交 PixVerse 视频对口型任务

POST
/services/aigc/video-generation/video-synthesis
curl --location 'https://dashscope.aliyuncs.com/api/v1/services/aigc/video-generation/video-synthesis' \
  -H 'X-DashScope-Async: enable' \
  -H "Authorization: Bearer $DASHSCOPE_API_KEY" \
  -H 'Content-Type: application/json' \
  -d '{
    "model": "pixverse/pixverse-lipsync",
    "input": {
        "media": [
            {
                "type": "video_url",
                "url": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250717/pvegot/input_video_01.mp4"
            },
            {
                "type": "audio_url",
                "url": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250717/aumwir/stella2.wav"
            }
        ]
    },
    "parameters": {
        "watermark": true
    }
}'
{
  "request_id": "4909100c-7b5a-9f92-bfe5-xxxxxx",
  "output": {
    "task_id": "0385dc79-5ff8-4d82-bcb6-xxxxxx",
    "task_status": "PENDING"
  }
}
传入视频和音频(或 TTS 文本),生成与音频同步的对口型视频。

输入方式

  • 音频驱动:传入 video_urlaudio_url,模型将音频中的语音与视频人脸口型对齐。
  • TTS 文本驱动:传入 video_urllip_sync_tts_speaker_idlip_sync_tts_content,由模型合成语音并生成对口型视频。
两种方式二选一,不能同时传入音频与 TTS 参数。

鉴权

string
header
必填

千问 AI 平台 API Key。详见获取 API Key

Header 参数

enum<string>
必填

异步处理配置参数。HTTP 请求只支持异步,必须设置为 enable。缺少此请求头将报错:"current user api does not support synchronous calls"。

enable

请求体

application/json
enum<string>
必填

模型名称。固定值:pixverse/pixverse-lipsync

pixverse/pixverse-lipsync
pixverse/pixverse-lipsync
object
必填

输入的基本信息,包括人脸视频和音频来源。

object

视频生成参数。如设置是否添加水印等。

响应

200-application/json
string

请求唯一标识。可用于请求明细溯源和问题排查。

4909100c-7b5a-9f92-bfe5-xxxxxx
object

任务输出信息。